@charset "utf-8";
.main01 .sub_visual {display:none;}


/* 타일 - 슬라이더 */
ul.TM-slider { background: #fff }
ul.TM-slider .slick-dots { box-sizing: border-box; width: 100%; position: absolute; bottom: 2em; left: 0; z-index: 999; text-align: center }
ul.TM-slider .slick-dots li { display: inline-block; margin-left: .5em; margin-right: .5em }
ul.TM-slider .slick-dots li button { width: 8px; height: 8px; background: #fff; padding: 0; display: block; text-indent: -9999px; overflow: hidden; border-radius: 50% }
ul.TM-slider .slick-dots li.slick-active button { background: #000 }

.main-swiper {margin:0 auto; position:relative; overflow:hidden;text-align:center; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; /* Fix of Webkit flickering */ z-index:1; }
.main-swiper .swiper-wrapper{position:relative; width:100%; height: auto !important; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px,0,0); -webkit-transition-timing-function:ease; 	-moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px,0,0); -moz-transition-timing-function:ease; -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px,0,0); -o-transition-timing-function:ease; -o-transform:translate(0px,0px); -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px,0,0); -ms-transition-timing-function:ease; transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px,0,0); transition-timing-function:ease; }
.main-swiper{position:relative;width: 100%;overflow: hidden}
.swiper-free-mode > .swiper-wrapper{-webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide{float: left; height: auto !important; }
.swiper-slide a{display:block}
.swiper-slide a img{width:100%;height: auto}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal{-ms-touch-action: pan-y}
.swiper-wp8-vertical{-ms-touch-action: pan-x}


.main-slider .pagination{position: absolute;z-index: 20;left:50%;bottom: 5.5vw;margin-left: -4.8vw;}
.main-slider .swiper-pagination-switch{float: left;width: 3vw;height: 3vw;margin-left: 1.8vw;cursor: pointer;background-color: #fff;border-radius:50%;}
.main-slider .swiper-pagination-switch:first-child {margin-left:0px;}
.main-slider .swiper-active-switch{background-color: #66aaff;width: 3vw;height: 3vw;}


.sec_title { font-family:'Gotham Medium', sans-serif;  color:#5d5b58; font-size:4.7vw;}
.section01 {overflow:hidden;}
.section01 .sec_title {margin-top:6vw; margin-bottom:4.7vw; text-align:center;}
.section01 ul li {float:left; width:50%;}
.section01 ul li a {display:block;}

.main_banner_01 {text-align:center; padding:6.3vw 4.7vw; background-color:#f4f4f4;}

.section02 {padding:6.3vw 4.7vw;}
.sec_title02 {font-family:'Spoqa Han Sans bold', sans-serif;  font-weight:700; color:#5d5b58; font-size:4.3vw;margin-bottom:6.3vw; letter-spacing: -0.5vw}
.sec_title02 span {font-family:'Gotham Medium',sans-serif;color:#b5b5b5;font-size:2.9vw;font-weight:normal;padding-left:1.7vw; letter-spacing:0px;}
.sec_title02 a {width:3.6vw; height:3.6vw;display:inline-block;float:right;margin-top:1.3vw}

.sec_title03 {font-family:'Spoqa Han Sans bold', sans-serif;  color:#5d5b58;font-size:4.7vw;}
.notice_wr .board-list li {margin-bottom:2vw;font-size:3vw;text-align:right;}
.notice_wr .board-list li:last-child {margin-bottom:0px;}
.notice_wr .board-list li a {font-size:3.5vw;color:#5d5b58;float:left;}

.main_banner_02 {padding:3.2vw; overflow:hidden; background-color:#f4f4f4;}
.main_banner_02 a {float:left;width:46vw;display:block;}
.main_banner_02 a:first-child {margin-right:1.5vw;}


.section03{position:relative;padding:4.7vw}
.section03 .sec_title03 {padding:4vw 0; text-align:center;}
.section03 .main_tel01 {margin-bottom:4vw;padding-bottom:4vw;border-bottom:1px solid #efefef;color: #619ce7;font-size: 6.1vw;font-family: 'Spoqa Han Sans bold', sans-serif;text-align: center;}
.section03 .main_tel01.flex {display:flex;gap:10px;justify-content: center;}
.section03 a.tel_btn {display: inline-block;height: 9.2vw;border-radius: 50px;line-height: 9.2vw;background-color: #619ce7;color: #fff;font-size: 4vw;padding: 0 6.3vw;margin-left: 3.2vw;font-family: 'Spoqa Han Sans bold', sans-serif;}
.section03 a.tel_btn img {height: 4.6vw;display: inline-block;width: auto;margin-top: 2.6vw;margin-left: 2vw;}
.section03 a.tel_btn01 {display: inline-block;height:auto;width:9.2857vw;border-radius:0;line-height:1;background:none;color:none;font-size:0;padding:0;margin-left:0;font-family: 'Spoqa Han Sans bold', sans-serif;}
.section03 a.tel_btn01 img {height:auto;display: inline-block;width:100%;margin-top:0;margin-left:0;}
.section03 .main_tel02 {margin-bottom:2.4vw;font-family: 'Spoqa Han Sans bold', sans-serif;overflow: hidden;position: relative;}
.section03 .main_tel02 span{color:#494949;font-size: 4.1vw;position: relative;top: 1.3vw;}
.section03 .main_tel02 p{color: #619ce7;font-size: 5vw;margin:0 auto;display:inline-block;font-family: 'Spoqa Han Sans bold', sans-serif;position: absolute;width: 34vw;text-align: center;margin-left: -17vw;left: 50%;top: 0.70vw;}
.section03 .main_tel02 a {padding:0 3.5vw;float: right;}
.section03 .main_tel03 {margin-bottom:2.4vw;font-family: 'Spoqa Han Sans bold', sans-serif;display:flex;}
.section03 .main_tel03 span{color:#494949;font-size: 4.1vw;position: relative;width:28vw;}
.section03 .main_tel03 p{color: #619ce7;font-size: 4.5vw;font-family: 'Spoqa Han Sans bold', sans-serif;flex: 1;display:flex;gap:10px;align-items: center;}
.section03 .main_tel03 a {padding:0 3.5vw;}
.section03 .main_tel03 a.tel_btn {display: inline-block;height:auto;width:5.0625vw;border-radius:0;line-height:1;background:none;color:none;font-size:0;padding:0;margin-left:0;font-family: 'Spoqa Han Sans bold', sans-serif;}
.section03 .main_tel03 a.tel_btn img {height:auto;display: inline-block;width:100%;margin-top:0;margin-left:0;}